path: /build/build/libgssglue-net-libs-0.4.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} net-libs/libgssglue -pv -t && \
    emerge -j ${JOBS} --nodeps net-libs/libgssglue
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/libgssglue && luet-portage --dir /pkgdir/libgssglue
    net-libs/libgssglue && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:deb260c0a0599cb6dc14bd266ef78f86d86ee2a095f405a5a5447b75cece8f83
  package:
    name: libgssglue
    version: "0.4"
    category: net-libs
    requires:
    - name: macaroni-funtoo-race15
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Exports a gssapi interface which calls other random gssapi libraries
    uri:
    - http://www.citi.umich.edu/projects/nfsv4/linux/
    license: BSD
    buildtimestamp: 2023-09-29 21:18:34.26806617 +0000 UTC m=+8832.832736637
    labels:
      RDEPEND: '!app-crypt/libgssapi'
      emerge.packages: net-libs/libgssglue
      kit: net-kit
      original.package.name: net-libs/libgssglue
      original.package.slot: "0"
      original.package.version: 0.4-r1
    treedir: /build/packages
  package_dir: /pkgdir/libgssglue
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 8a1779a72e0f56155d585533a9de6d7bf832ce2ba87f928fe5eff8cf4724493a
compressiontype: zstd
files:
- etc/gssapi_mech.conf
- usr/include/gssglue/gssapi/gssapi.h
- usr/lib64/libgssglue.so
- usr/lib64/libgssglue.so.1
- usr/lib64/libgssglue.so.1.0.0
- usr/lib64/pkgconfig/libgssglue.pc
- usr/share/doc/libgssglue-0.4-r1/AUTHORS
- usr/share/doc/libgssglue-0.4-r1/ChangeLog.bz2
- usr/share/doc/libgssglue-0.4-r1/NEWS
- usr/share/doc/libgssglue-0.4-r1/README.bz2
- var/db/pkg/net-libs/libgssglue-0.4-r1/BUILD_TIME
- var/db/pkg/net-libs/libgssglue-0.4-r1/CATEGORY
- var/db/pkg/net-libs/libgssglue-0.4-r1/CBUILD
- var/db/pkg/net-libs/libgssglue-0.4-r1/CFLAGS
- var/db/pkg/net-libs/libgssglue-0.4-r1/CHOST
- var/db/pkg/net-libs/libgssglue-0.4-r1/CONTENTS
- var/db/pkg/net-libs/libgssglue-0.4-r1/COUNTER
- var/db/pkg/net-libs/libgssglue-0.4-r1/CXXFLAGS
- var/db/pkg/net-libs/libgssglue-0.4-r1/DEFINED_PHASES
- var/db/pkg/net-libs/libgssglue-0.4-r1/DESCRIPTION
- var/db/pkg/net-libs/libgssglue-0.4-r1/EAPI
- var/db/pkg/net-libs/libgssglue-0.4-r1/FEATURES
- var/db/pkg/net-libs/libgssglue-0.4-r1/HOMEPAGE
- var/db/pkg/net-libs/libgssglue-0.4-r1/IUSE
- var/db/pkg/net-libs/libgssglue-0.4-r1/IUSE_EFFECTIVE
- var/db/pkg/net-libs/libgssglue-0.4-r1/KEYWORDS
- var/db/pkg/net-libs/libgssglue-0.4-r1/LDFLAGS
- var/db/pkg/net-libs/libgssglue-0.4-r1/LICENSE
- var/db/pkg/net-libs/libgssglue-0.4-r1/NEEDED
- var/db/pkg/net-libs/libgssglue-0.4-r1/PF
- var/db/pkg/net-libs/libgssglue-0.4-r1/PROVIDES
- var/db/pkg/net-libs/libgssglue-0.4-r1/RDEPEND
- var/db/pkg/net-libs/libgssglue-0.4-r1/REQUIRES
- var/db/pkg/net-libs/libgssglue-0.4-r1/SIZE
- var/db/pkg/net-libs/libgssglue-0.4-r1/SLOT
- var/db/pkg/net-libs/libgssglue-0.4-r1/USE
- var/db/pkg/net-libs/libgssglue-0.4-r1/environment.bz2
- var/db/pkg/net-libs/libgssglue-0.4-r1/libgssglue-0.4-r1.ebuild
- var/db/pkg/net-libs/libgssglue-0.4-r1/repository
package_cacheimage: ""
runtime:
  name: libgssglue
  version: "0.4"
  category: net-libs
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Exports a gssapi interface which calls other random gssapi libraries
  uri:
  - http://www.citi.umich.edu/projects/nfsv4/linux/
  license: BSD
  labels:
    RDEPEND: '!app-crypt/libgssapi'
    emerge.packages: net-libs/libgssglue
    kit: net-kit
    original.package.name: net-libs/libgssglue
    original.package.slot: "0"
    original.package.version: 0.4-r1
